Machine driver for hyperkit
Switch branches/tags
Nothing to show
Clone or download
gbraad Merge pull request #8 from praveenkumar/issue_7
Issue #7 Update docker-machine from 0.13.0 to 0.14.0
Latest commit c6239b4 Mar 21, 2018

README.md

docker-machine-driver-hyperkit

The Hyperkit driver will eventually replace the existing xhyve driver and uses moby/hyperkit as a Go library.

To install the hyperkit driver:

make build

The hyperkit driver currently requires running as root to use the vmnet framework to setup networking.

If you encountered errors like Could not find hyperkit executable, you might need to install Docker for Mac